@charset "euc-jp";

.menu_mm li,.main_nav li {
    font-family: "Reimin Medium"!important;
  transform: rotate(0.05deg);
}

.main_nav li { font-weight:bold;}

.header{
  background: #fff!important;
}

.header_inner{
  max-width: 1170px;
  margin: 0 auto;
}

@media only screen and (max-width: 575px){
  .menu{
    padding: 80px 5vw 0!important;
  }
  .menu_close_container{
    right: 5vw!important;
    left: auto!important;
    top: 30px!important;
  }
}